#topbar{
	z-index: 150;
	/*box-sizing: border-box;	*/
}

#topbar .layout-left,
#topbar .layout-center,
#topbar .layout-right {
	box-sizing: border-box;	
}

#topbar .stores {
	position: absolute;
	width: 230px;
	display: inline-block;
	cursor: pointer;
	text-align: left;
	left: 10px;
	top: 50%;
	margin-top: -11px;
	height: 20px;
	border: 1px solid #e3e3e3;	
	background-color: #ffffff;
}

#topbar .stores span{
	padding-left: 5px;
	display: block;
	width: inherit;
	font-size: 12px;
	width: 95%;
	height: 22px;
	line-height: 21px;
	z-index: 150;
	color: #535353;
	/*font-weight: bold;*/
}

#topbar .stores .arrow-span {
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 24px;
	z-index: 0;
	padding: 0;
}

#topbar .stores .arrow-down {
	position: absolute;
	top: 50%;
	right: 5px;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;	
	border-top: 6px solid #535353;
	z-index: 1;
	margin-top: -3px;
}
#topbar .stores .arrow-up {
	position: absolute;
	top: 50%;
	right: 5px;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;	
	border-bottom: 6px solid #535353;
	z-index: 1;
	margin-top: -3px;
}
#topbar .stores .options {
	position: absolute;
	left: -1px;
	/*top: 24px;*/
	/*bottom: 0px;*/
	z-index: 150;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-style: solid;
	border-width: 1px;
	border-top: none;
	border-color: #e3e3e3;
	display: none;
	font-size: 12px;
	z-index: 150;
	background-color: #FFFFFF;
}
#topbar .stores .options LI {	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e3e3e3;
		z-index: 100;
		height: 22px;
}
#topbar .stores .options LI a{
	height: 22px;
	line-height: 22px;
	padding-left: 5px;
	cursor: pointer;
	font-size: 12px;
	display: block;
	position: relative;
	line-height: 22px;
	color: #535353;
}

#topbar .stores .options LI:hover a {
	color: #000000;
	text-decoration: underline;
}
#topbar .stores .options LI.current_shop a{
	cursor: default;	
}
#topbar .stores .options LI.current_shop a i.fa{
	position: absolute;
	right: 5px;
	top: 6px;
	color: #767676;
}
#topbar .stores .options LI:hover {
	
}
#topbar .stores .options LI.current_shop:hover{
	background-color: transparent;
}
#topbar .stores .options LI:last-child {
	border-bottom: none;
}

#topbar .hotspots {
	display: inline-block;
	width: 930px;
	padding-left: 6px;
	padding-right: 6px;
	vertical-align: top;	
	box-sizing: border-box;
}
#topbar .hotspots .bullet{
	position: relative;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	vertical-align: middle;
	/*font-size: 16px;*/
}
#topbar .hotspots a{
	text-decoration: none;
	display: inline-block;
	color: #545454;
	z-index: 160;
	vertical-align: middle;
	padding: 0px 5px 0px 5px;
}

#topbar .personal {
	position: absolute;
	top: 50%;
	height: 26px;
	margin-top: -15px;	
	vertical-align: middle;		
	font-size: 0px;
}

#topbar .personal-right {
	right: 10px;
	left: auto;
}

#topbar .personal-left {
	left: 230px;
	right: auto;
}

#topbar .personal a {
	position: relative;	
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 10px;
	width: auto;
	min-width: 50px;
	margin-left: 3px;
	font-size: 12px;
	border: 1px solid #e3e3e3;
	text-align: left;
}